/*         start  hover state 		*/
#MenuHolder ul li:hover{
background:none;
background-color:#99CC00;
}


/*         end  normal state 		*/


/*         start  selected state 		*/


#MenuHolder ul li.selected a:link, #MenuHolder ul li.selected a:visited{
background:none;
background-color:#99CC00;
font-weight:bold;
}

#MenuHolder ul li a:link, #MenuHolder ul li a:visited{
background:url(../images/GreyArrow_WithBG.jpg) 0px center no-repeat;
}

#MenuHolder ul li a:hover{
background:none;
background-color:#99CC00;
}




#CallUsNow{
background:url(../images/CallUsNow_WITHBG.jpg) no-repeat top left;
}

#BodyBG{
	background:none;
	background-color:#2A4467;
}


#RightColumnHolder{
float:right;

position:relative;
padding-left:0px;
padding-right:0px;
margin-left:0px;
margin-right:0px;

/*background-color:#009900;*/
}

#ContactFormHolder{
width:360px;

padding-left:0px;
padding-right:0px;
margin-left:10px;
margin-right:10px;

vertical-align:top;


}

#ContactFormTitleHolder{
margin-left:2px;
}

#ContactForm{
width:auto;

}


#ExpressForm .field{
background:none;
background-image:none;
background:url(../images/AdvancedFormField.gif) no-repeat top left !important;
height:26px;
line-height:26px;

}

#ExpressForm .input{
background:none;
background-image:none;
background:url(../images/AdvancedFormField.gif) no-repeat top left !important;
}

#DetailsForm .field{
background:none;
background-image:none;


}

#ExpressForm select{
width:202px;
margin-right:8px;
background:url(../images/AdvancedFormField.gif) no-repeat top left !important;
}

#DetailsForm .field{
background:url(../images/AdvancedFormField.gif) no-repeat top left !important;
}

#DetailsForm .field{
background:none;
background-image:none;

}

#DetailsForm select
{
background:none;
background-image:none;
width:202px;
margin-right:8px;
background:url(../images/AdvancedFormField.gif) no-repeat top left !important;
}


#FormHolder .Submit{

margin-right:0px;
margin-left:-10px;
margin-top:-80px;

}

#FormHolder ExpressEnqBtnHolder {


}


#FormHolder ExpressEnqBtnBG {



}


#FooterHolder{
height:190px;
}


#FooterlogoHolder{
background:url(../images/LifeShieldFooterLogo.jpg) no-repeat top left;
}

#PlantImage{
/*background:url(../images/FooterWaterMark.jpg) no-repeat right top ;*/
background:none;

}


#FieldHolder div{
height:26px;
}

#FieldHolderDetailed div{
height:26px;
}

.ExtendedHeight{
height:auto;
padding:0px;
}

.ErrorHolder{
padding-right:10px;
text-align:left;
color:#CC0000;

margin-top:-130px;
margin-left:0px;
width:200px;
float:right;

background:none;
}

#BenefitsList ul {

width:265px;

}

.HorizontalDivHome{

margin-top:0px;

}

.EnqFormText{
background:url(../images/EnquireFormArrowText.gif) no-repeat top left;

}

#ContactFormHolder{
height:480px;
margin-right:11px;
}

#ContactFormTitleHolder{
margin-left:3px;
}
